Actualité
1 1

Sony s'exprime à propos des jeux PS1 sur PSP

par
Source: goldensun

Shuhei Yoshida, président de Sony Worldwide Studios, vient d'expliquer le statut actuel des jeux PS1 sur PSP et pourquoi il y en a si peu.



L'équipe du site PSP Fanboy s'est adressée à Shuhei Yoshida, président de Sony Worldwide Studios, pour savoir où en était réellement le service de jeux PS1 sur PSP.


Celui-ci a franchement admis : "Je souhaiterais voir plus de jeux sur ce service... nous n'avons pas encore beaucoup travaillé avec les éditeurs tiers."





En effet, au Japon de grands éditeurs tels que Square Enix et Konami ont joué le jeu et certains de leurs jeux sont disponibles, mais le contenu disponible reste insignifiant face à tout ce dont dispose la Playstation 1.

De plus, certains jeux contiennent des fichiers sous licences réutilisés dans des jeux récents, ce qui ne facilite pas la tâche à Sony.

Lorsque PSP Fanboy s'est plaint du faible nombre de jeux PS1 disponible sur le Playstation Store, il leur a tout simplement répondu : "Peut-être cela s'améliorerait si vous pouvez convaincre les éditeurs tiers."


On peut alors voir que le problème ne vient pas vraiment de Sony pour une fois. Bien que pour nous autres, utilisateurs de Custom Firmware, ce n'est pas vraiment un problème.

Source : PSPFanboy

Commentez cette news en cliquant ICI

Mots-clés

Commenter 21 commentaires

feca92
dark_fread a écrit:
Bien que pour nous autres, utilisateurs de Custom Firmware, ce n'est pas vraiment un problème.


La messe est dite...


Exactement, encore une explication du grand nombre d'utilisateur de cf 8)
Signaler Citer
Anonymous
moi je pense justement que c est un problème car si plus de jeux ps1 sortent la compatibilité avec les jeux vont grandir ( comme par exemple FF8 qui bloque souvent , il ne bloquerait plus )
Signaler Citer
Avatar de l’utilisateur
Jonyjack
et en plus les jeux dispo ne sont pas vraiment les plus intéressants (bien qu'il y en a des plutôt pas mal mais ils sont rares)
donc je préfère dumper les miens (bien que j'en ai vraiment pas beaucoup) et utiliser le popsloader :wink:
Signaler Citer
Anonymous
cyberpsp a écrit:moi je pense justement que c est un problème car si plus de jeux ps1 sortent la compatibilité avec les jeux vont grandir ( comme par exemple FF8 qui bloque souvent , il ne bloquerait plus )


Tout mes jeux son 100% compatible avec l'emulateur 3.71 que je load sur le 4.01 avec le PopsLoader 3.80, sinon que dire de cette news ? Je suis mort de rire... Sony massacre leurs emulateurs et après y disent qui y en a pas assez, vous savez pour quoi ? Sony peuvent pas se permettre de vendre des jeux qui son pas compatible...
Signaler Citer
Shadback_1
Je me pose une question: qu'est ce qui empêcherait Sony de coder un émulateur émulant à la perfection la ps1? Après tout,ils ont tout,les brevets du hardware,les plans de fabrication, le fonctionnement du système,ça m'étonnerait que cela leur soit impossible de coder un émulateur parfait,si?
Et il fournirait un logiciel "Sony",permettant de transformer ses jeux ps1 en jeux compatibles Psp. Comme ca,plus de soucis,tous les jeux seraient compatibles. Pour que ca reste rentable,éventuellement une licence,ou bien des "crédits", pour chaque jeu tranformé,mais bon.
Ca serai possible,non?
Signaler Citer